keyboard.nav
Prev | HTML: General Parameters | Next

## keyboard.nav

keyboard.nav — Enable keyboard navigation?

## Synopsis

    <xsl:param name="keyboard.nav" select="1"></xsl:param>

## Description

If non-zero, JavaScript is added to the slides to enable keyboard navigation. Pressing 'n', space, or return moves forward; pressing 'p' moves backward.

Prev | Up | Next
HTML: General Parameters | Home | css.stylesheet